#foxboro_courtesy_links, #foxboro_content, #foxboro_footer {
    width: 940px !important;
    margin-left: 20px !important;
}

#foxboro_header {
    width: 920px !important;
    margin-left: 20px !important;
    padding: 20px 0 0 20px !important;
}

#foxboro_menu {
    background: #2D5C8B url(/Portals/75217/images/template/menu_bg.gif) repeat-x bottom !important;
    padding: 0 0 3px 0 !important;
}

#foxboro_menu .radmenu {
    width: 910px !important;
    padding-left: 30px !important;
}

#foxboro_menu ul {
    max-width: 910px;
}

#foxboro_menu .rootGroup .item .text {
    padding-bottom:5px;
    padding-top:6px;
    font-size: 14px;
}

#foxboro_menu .group li a span {
    font-size: 12px !important;
    color: #FFFFFF !important;
}

#foxboro_menu .group {
    background: #BF6528 !important;
}

#foxboro_menu .group li.first a {
    border-top: 1px solid #FFFFFF;
}

#foxboro_menu .group li a {
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

#foxboro_menu .group li a:hover, #foxboro_menu .group li a.selectedtab {
    background: #366EA7 !important;
}

#foxboro_col2 h1 {
    font-size:24px !important;
    text-transform:uppercase;
    font-weight: bold !important;
}

#foxboro_col2 h2, #foxboro_col2 h3 {
    font-weight: bold !important;
}

#foxboro_content div.block h3 {
    font-size:14px !important;
    text-transform:uppercase;
    font-weight: bold !important;
    padding: 5px  !important;
    background: #BF6528;
    margin: -5px -5px 5px -5px !important;
    border-bottom: 3px solid #FFFFFF;
}

#foxboro_content div.block {
    margin: 0 0 15px !important;
    border: 1px solid #6C675D !important;
}

#foxboro_content #foxboro_col1 div.block div.pad, #foxboro_content #foxboro_col3 div.block div.pad {
    margin: 3px !important;
    padding: 5px !important;
}

#foxboro_footer ul {
    max-width: 940px;
}

#foxboro_col1, #foxboro_col3 {
    width: 30.9% !important;
}

#foxboro_two-column #foxboro_col2, #foxboro_two-column-right #foxboro_col2 {
    width: 69% !important;
}
#foxboro_three-column #foxboro_col2 {
    width: 38% !important;
}

div.block input {
    width:90%;
}